{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "true",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "BOOL",
            "value": "true"
        },
        "PICS_SPATEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SPATEM_GENERATION",
            "newvalue": true,
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service encapsulates SPATEM in a GBC with the HeaderType field set to the value of 4",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "STRING",
            "value": "Check that TLM service encapsulates SPATEM in a GBC with the HeaderType field set to the value of 4"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\ta SPATEM is generated\r\n\tthen\r\n\t\t the IUT sends a valid SPATEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\ta SPATEM is generated\r\n\tthen\r\n\t\t the IUT sends a valid SPATEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "d1799295-2318-4ae2-9f74-4735531f4d0f",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "d1799295-2318-4ae2-9f74-4735531f4d0f"
}